/* - - - - - - - - - - - - - - - - - - - - */
/* BODY */
/* - - - - - - - - - - - - - - - - - - - - */
body, html {
background: url(background.gif) ;
font-family: Tahoma,Arial,Helvetica,Sans-serif;
font-size: 16px;
color: #000000;
margin: 0 10px 15px 0;
padding: 0;
}
/* - - - - - - - - - - - - - - - - - - - - */
/* AEUSSERE CONTENTBOX */
/* - - - - - - - - - - - - - - - - - - - - */
#inhalt {
/*margin:10px auto; */
text-align:left;
padding: 2px;
background: ;
border: 0px solid #000000;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* übergeordnetes Tabellen-DESIGN*/
/* - - - - - - - - - - - - - - - - - - - - */
#design {
/*width: 100%; */
background: url(background.gif);
width: 1000px;
position: relative;
cellspacing: 4px;
cellpadding: 2px; 
border: 0px solid #000000; 
}
/* - - - - - - - - - - - - - - - - - - - - */
/* Tabellenkopf-DESIGN*/
/* - - - - - - - - - - - - - - - - - - - - */
#head {
background: url(background.gif);
text-align: center;
color: #ffffff;
}

#banner {
/*width: 600px;*/
height: 180px;
}

#logo {
margin: 0 0px 0px -25px;
width: 100px;
}

#tnleft {
width: 170px;
height: 25px;
padding: 3px;
color: #000000;
border: 0px solid #000000;
}
#tnmid {
width: 610px;
padding: 3px;
color: #000000; 
border: 0px solid #000000;
}
}
#tnright {
padding: 3px;
color: #000000;
}
/* - - - - - - - - - - - - - - - - - - - - */
/* Menüleisten-DESIGN*/
/* - - - - - - - - - - - - - - - - - - - - */
#menue {
background:  ;
padding: 0px;
color: #000000;
vertical-align: top;
}

#Navigationsschaltfläche { 
color: #000000;	
border: 0px solid #000000;
width: 150px; 
height: 20px;
margin-top: 5px ;
}

.menuelinks a {
display: block;
/*width: auto;*/  
padding: 0px 0px 0px 3px;
background: #ffffff;
margin-bottom: 2px;
color: #000000;
font-size: 11px;
font-weight: bold;
text-decoration: none;
border: 0px solid #ffffff;
}
.menuelinks a:hover {
background: #ffffff;
text-decoration: none;
color: #ffffff;
}

.menuelinks .aktuell {
display: block;
width: auto;
background: #ffffff;
margin-bottom: 2px;
padding: 0px 0px 0px 3px;
font-size: 11px;
font-weight: bold;
border: 0px solid #cc6600;
}

#flag { 
font-family: Tahoma,Arial,Helvetica,Sans-serif; 
font-weight: bold;
font-size: 11px;
color: #8b8378;
}

#flag a {
position: relative;
text-decoration: none;
color: #000000;
}

#flag img {
position: relative;
width: 20px;
height: 12px;
}

#copy { 
font-family: Tahoma,Arial,Helvetica,Sans-serif; 
font-weight: bold;
font-size: 11px;
color: #C0C0C0;
margin: 0px 25px 0px 0px;
text-align: center;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Footer-DESIGN*/
/* - - - - - - - - - - - - - - - - - - - - */
#footer {
background: #ff0000;
padding: 3px;
color: #ffffff;
text-align: center;
font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; 
font-size: 10px;
font-weight: bold;  
border: 1px solid #000000;
margin: 1px;
}

#footer a:link {
color: #ffffff;
text-decoration: none;
}

#footer a:visited {
color: #4d4d4d;
text-decoration: none;
}

#footer a:hover {
color: #000000;
text-decoration: none;
}

#footer a:active {
color: #000000;
text-decoration: none;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Seiteninhalt-DESIGN*/
/* - - - - - - - - - - - - - - - - - - - - */
#content {
min-height: 400px;
padding: 2px;
color: #000000;
font-family: Tahoma,Arial,Helvetica,Sans-serif;

font-size: 15px;
text-align: center;
vertical-align: top;
border: 0px solid #000000;
margin: 1px auto;
position: relative;
}

#content a:link { 
	text-decoration: none; 
	color: #ff0000;	
	}
#content a:visited { 
	text-decoration: none; 
	color: #ff0000;	
	}
#content a:hover { 
	text-decoration: underline; 
	color: #400000; 
	}
#content a:active { 
	text-decoration: underline; 
	color: #000000; 
	}  
/* - - - - - - - - - - - - - - - - - - - - */
/* Home-DESIGN*/
/* - - - - - - - - - - - - - - - - - - - - */

#feispdf  {
	width: 200px;
	margin-top:10px;
	position: relative;
  }

 
/* - - - - - - - - - - - - - - - - - - - - */
/* About us-DESIGN*/
/* - - - - - - - - - - - - - - - - - - - - */

#about {
	min-height: 400px;
  width: 580px;
	position: relative;
	margin: -25px 0px 0px 20px;
	padding: 0px;
  text-align:left;
	font-size: 1em;
  border: 0px solid #000000;
	}

/* - - - - - - - - - - - - - - - - - - - - */
/* Irish Dance-DESIGN*/
/* - - - - - - - - - - - - - - - - - - - - */

#irish {
	min-height: 400px;
  width: 580px;
	position: relative;
	margin: -25px 0px 0px 20px;
	padding: 0px;
  text-align:left;
	font-size: 0.9em;
	}

/* - - - - - - - - - - - - - - - - - - - - */
/* Event-DESIGN*/
/* - - - - - - - - - - - - - - - - - - - - */
  
#whatsup {
	width: 790px;
	min-height: 400px;
	position: relative;
	top: -25px;
  font-family: 'Times New Roman',Arial,Helvetica,Sans-serif;
  font-size: 16px;
  font-weight: normal;
  border: 0px solid #000000;	
	}
  

#whatsup td.re  {
padding-top: 58px;
}

#whatsup a:link { 
	text-decoration: underline; 
	color: #000000;	
	}
	
#whatsup a:visited { 
	text-decoration: none; 
	color: #CC0000;	
	}

#whatsup a:hover { 
	text-decoration: none; 
	color: #000000;
 	}
	
#whatsup a:active { 
	text-decoration: underline; 
	color: #000040; 
	}


#down {
bottom: 0px;
position: absolute;
border: 0px solid #000000;
	}

#sym{
width: 20px;
margin-left: 0px;
bottom: 5px;
position: absolute;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* CONTACT-DESIGN*/
/* - - - - - - - - - - - - - - - - - - - - */
#co {
	min-height: 400px;
	position: relative;
	padding-bottom: 0px;
	padding: 0px;
	font-size: 0.9em;
  font-weight: bold;
	}

#co a.kl1 { 
	font-size: 0.9em;	
  line-height: 25px; 
	}
#co a.kl2 { 
	font-size: 0.9em;	
  line-height: 10px;
	} 




























